## gsort 0.1.4

=== debian/changelog ===
gsort (0.1.4-4) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Move to Static-Built-Using field

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 15:44:19 +0530

gsort (0.1.4-3) unstable; urgency=medium

  * Add restriction to skip tests if
    test-deps are not installable
  * Bump standards version to 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 30 Nov 2020 20:31:58 +0530

gsort (0.1.4-2) unstable; urgency=medium

  * Source-only-upload.
    - Re-add Built-Using

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 22 Nov 2020 23:29:02 +0530

gsort (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #974834)
    - Reupload: Built-using removed in d/control

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Nov 2020 03:57:11 +0530
