=== debian/control ===
Source: gsort
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-compress-dev,
               golang-github-pkg-errors-dev,
               golang-gopkg-check.v1-dev,
               golang-github-shenwei356-xopen-dev,
               golang-github-gogetdata-ggd-utils-dev,
               golang-github-alexflint-go-arg-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/gsort
Vcs-Git: https://salsa.debian.org/med-team/gsort.git
Homepage: https://github.com/brentp/gsort
XS-Go-Import-Path: github.com/brentp/gsort

Package: gsort
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: sort genomic data
 gsort is a tool to sort genomic files according to a genomefile.
 For example, to sort VCF to have order:
 X, Y, 2, 1, 3, ... and the header needs to be kept at the top.
 .
 As a more likely example, if a file nneds to be sorted to match GATK
 order (1 ... X, Y, MT) which is not possible with any other sorting
 tool. With gsort one can simply place MT as the last chrom in the
 ".genome" file.
 .
 It will also be useful for getting files ready for use in bedtools.

Package: golang-github-brentp-gsort-dev
Architecture: all
Depends: golang-github-klauspost-compress-dev,
         golang-github-pkg-errors-dev,
         golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: library package for gsort
 Package gsort is a library for sorting a stream of tab-delimited lines
 ([]bytes) (from a reader) using the amount of memory requested.
 .
 Instead of using a compare function as most sorts do, this accepts a
 user-defined function with signature: func(line []byte) []int where the
 []ints are used to determine ordering. For example if sorting
 on 2 columns, one of months and another of day of months, the function
 would replace "Jan" with 1 and "Feb" with 2 for the first column and
 just return the Atoi of the 2nd column.
