## gsort 0.1.5

=== debian/changelog ===
gsort (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * d/control: set myself as uploader. (Closes: #1119839)
  * d/watch: convert to v5 Github template.
  * d/control: golang-github-brentp-gsort-dev: set Section: golang.

 -- Étienne Mollier <emollier@debian.org>  Sat, 15 Nov 2025 17:22:44 +0100
