=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gsort
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -36,6 +37,7 @@
 
 Package: golang-github-brentp-gsort-dev
 Architecture: all
+Section: golang
 Depends: golang-github-klauspost-compress-dev,
          golang-github-pkg-errors-dev,
          golang-gopkg-check.v1-dev,
