=== debian/watch ===
Version: 5

Template: Github
Owner: brentp
Project: gsort
Uversionmangle: auto
